﻿@media (min-width:1025px){body{padding-top:146px;}}
video#video{display:block;min-height: initial;width:100%;}
.index-main{top:0;}
@media (min-width:770px) and (max-width:1024px){body{padding-top:126px;}}
@media (max-width:769px){body{padding-top:55px;}}
.index-main .swiper-container {margin-top:0}